/* default settings */
/* CUSTOM STYLES */
/* =================================================================== */
a, abbr, address, article, aside, audio, blockquote, body, canvas, caption, cite, code, dd, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, iframe, img, ins, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, video {
  margin: 0;
  padding: 0;
  vertical-align: middle;
  border: 0;
}

a {
  cursor: pointer;
  text-decoration: none;
}

.page-entry-en .btn-arrow span {
  text-align: center;
}
@media (min-width: 768px) {
  .page-entry-en .apply__item {
    width: 18.125rem;
  }
}
@media (min-width: 768px) {
  .page-entry-en .c-table__inner tr th:nth-child(1), .page-entry-en .c-table__inner tr td:nth-child(1) {
    padding-left: 0.625rem;
  }
}

.c-btn__main .btn {
  display: block;
  margin: 0 auto;
  border: 1px solid #454E59;
  padding: 0 1.25rem;
  font-size: 1.625rem;
  font-weight: 500;
  color: #fff;
  background: #454E59;
  text-decoration: none;
  border-radius: 3.125rem;
  position: relative;
  text-align: center;
}
@media (min-width: 768px) {
  .c-btn__main .btn {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 36.375rem;
    height: 6.0625rem;
    line-height: 5.625rem;
  }
}
@media (max-width: 767px) {
  .c-btn__main .btn {
    font-size: 1.25rem;
    font-weight: 400;
    padding-block: 1rem 1.0625rem;
  }
}
.c-btn__main .btn span {
  font-family: "Gotham", sans-serif;
  font-weight: lighter;
  font-size: 1.9375rem;
}
@media (max-width: 767px) {
  .c-btn__main .btn span {
    font-size: 1.375rem;
  }
}
@media (min-width: 768px) {
  .c-btn__main .btn:hover {
    background: #000;
    color: #fff;
  }
  .c-btn__main .btn:hover:before {
    width: 2.3125rem;
    height: 2.3125rem;
  }
}
.c-btn__main .btn--02:before {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 2.5rem;
  background: url("../../img/common/ico_bub.svg") center no-repeat;
  background-size: contain;
  width: 1.9375rem;
  height: 1.9375rem;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 767px) {
  .c-btn__main .btn--02:before {
    width: 1.4375rem;
    height: 1.8125rem;
    right: 1.25rem;
  }
}
@media (min-width: 768px) {
  .c-btn__main--column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media (min-width: 768px) {
  .c-btn__main--column .btn {
    width: calc(50% - 0.625rem);
  }
}
@media (max-width: 767px) {
  .c-btn__main--column .btn:not(:last-child) {
    margin-bottom: 1.25rem;
  }
}

.c-btn__3rd {
  text-align: center;
}
.c-btn__3rd a {
  display: inline-block;
  margin: 0 auto;
  font-size: 1rem;
  color: #fff;
  border-bottom: 1px solid #fff;
  font-weight: 600;
}
@media (max-width: 767px) {
  .c-btn__3rd a {
    font-size: 0.875rem;
  }
}
.c-btn__3rd a:after {
  content: "";
  display: inline-block;
  background: url("../../img/common/ico_down-white.svg") center no-repeat;
  background-size: contain;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  width: 1.0625rem;
  height: 0.75rem;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.mv:after {
  background: url("../../img/entry/kv_bg.jpg") center center no-repeat;
  background-size: cover;
}
@media (max-width: 767px) {
  .mv__content {
    padding-block: 7.0625rem 0;
  }
}
@media (max-width: 767px) {
  .mv__content--ttl {
    margin-bottom: 0.5rem;
  }
}
.mv.remove-fixed:after {
  position: absolute;
  background: none;
}

.banner-common {
  padding: 5.25rem 0 6.25rem;
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .banner-common {
    padding-block: 4.6875rem;
  }
}
@media (max-width: 767px) {
  .banner-common__items {
    margin-bottom: 1.375rem;
  }
}
.banner-common__item {
  pointer-events: none;
}
.banner-common__item:after {
  display: none;
}
.banner-common .c-btn__main {
  margin-bottom: 1.25rem;
}
@media (max-width: 767px) {
  .banner-common .c-btn__main {
    margin-bottom: 0.625rem;
  }
}
@media (min-width: 768px) {
  .banner-common.--update {
    padding: 3.25rem 0 6.25rem;
  }
}
.banner-common.--update .banner-common__items {
  margin-bottom: 2.125rem;
}
@media (max-width: 767px) {
  .banner-common.--update .banner-common__items {
    margin-bottom: 1.375rem;
  }
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__items--wrap:nth-child(even) .banner-common__content {
    padding-left: 13.4375rem;
  }
  .banner-common.--update .banner-common__items--wrap:nth-child(odd) .banner-common__content {
    padding-left: 14.6875rem;
  }
}
.banner-common.--update .banner-common__items--wrap.--full {
  width: 100%;
}
.banner-common.--update .banner-common__items--wrap.--full .banner-common__item {
  width: calc(100% - 1rem);
  color: inherit;
}
.banner-common.--update .banner-common__item {
  pointer-events: auto;
  display: block;
  border-radius: 2.5rem;
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__item {
    min-height: 19.5625rem;
  }
  .banner-common.--update .banner-common__item:hover:before {
    opacity: 0;
  }
  .banner-common.--update .banner-common__item:hover .banner-common__photo {
    -webkit-transform: none;
            transform: none;
  }
}
@media (max-width: 767px) {
  .banner-common.--update .banner-common__item {
    padding: 1.25rem 1.25rem 2.5rem;
  }
}
.banner-common.--update .banner-common__item:after {
  display: none;
}
.banner-common.--update .banner-common__item.--bg__blue .banner-common__photo {
  bottom: 5rem;
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__item.--bg__brown .banner-common__photo {
    bottom: 6.125rem;
    left: 2.625rem;
  }
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__item.--bg__brown .banner-common__content {
    padding-top: 2.1875rem;
  }
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__item.--bg__brown .banner-common__btn {
    margin-top: 3.9375rem;
  }
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__item.--bg__grey .banner-common__photo {
    bottom: 6.25rem;
    left: 3.25rem;
  }
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__item.--bg__grey .banner-common__content {
    padding-top: 2.1875rem;
  }
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__item.--bg__grey .banner-common__btn {
    margin-top: 3.9375rem;
  }
}
.banner-common.--update .banner-common__item.--bg__yellow {
  background-color: #FFB100;
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__item.--bg__yellow .banner-common__photo {
    bottom: 6.25rem;
    left: 3.125rem;
  }
}
.banner-common.--update .banner-common__item.--bg__yellow2 {
  background-color: #FAF232;
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__item.--bg__yellow2 {
    min-height: 16.75rem;
  }
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__item.--bg__yellow2 .banner-common__photo {
    bottom: 2rem;
    left: 7.125rem;
  }
}
@media (max-width: 767px) {
  .banner-common.--update .banner-common__item.--bg__yellow2 .banner-common__photo {
    bottom: 6.25rem;
    left: 1.5rem;
  }
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__item.--bg__yellow2 .banner-common__photo img {
    width: 12.9375rem;
  }
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__item.--bg__yellow2 .banner-common__content {
    width: 45.3125rem;
    margin-inline: auto 0;
    padding-left: 0;
    padding-top: 3rem;
  }
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__item.--bg__yellow2 .banner-common__btn {
    text-align: left;
    width: 45.3125rem;
    margin-inline: auto 0;
    margin-top: 1.75rem;
  }
  .banner-common.--update .banner-common__item.--bg__yellow2 .banner-common__btn .btn-arrow {
    padding-right: 0.625rem;
  }
}
@media (max-width: 767px) {
  .banner-common.--update .banner-common__photo {
    position: absolute;
    left: 0.625rem;
    bottom: 5.375rem;
    margin: 0 !important;
    display: block;
    padding: 0;
    width: 6.875rem;
  }
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__content {
    padding-top: 1.8125rem;
  }
}
@media (max-width: 767px) {
  .banner-common.--update .banner-common__content {
    padding: 0;
    display: block;
    width: calc(100% - 7.5rem);
    margin-inline: auto 0;
  }
}
.banner-common.--update .banner-common__content--ttl {
  font-weight: 700;
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__content--ttl {
    font-size: 1.8125rem;
    margin-bottom: 0.75rem;
  }
}
.banner-common.--update .banner-common__btn {
  text-align: center;
  margin-top: 2.375rem;
}
@media (max-width: 767px) {
  .banner-common.--update .banner-common__btn {
    margin-top: 1.25rem;
  }
}
.banner-common.--update .banner-common__btn .btn-arrow {
  border-color: #707070;
  letter-spacing: 0.011em;
  padding-inline: 0 1.625rem;
  width: 29.625rem;
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__btn .btn-arrow {
    padding-block: 1.0625rem;
  }
}
@media (max-width: 767px) {
  .banner-common.--update .banner-common__btn .btn-arrow {
    width: 100%;
  }
}
.banner-common.--update .banner-common__btn .btn-arrow:after {
  width: 1.6875rem;
  height: 1.125rem;
  right: 1rem;
}
.banner-common.--update .banner-common__btn .btn-arrow span {
  font-weight: 500;
  text-align: center;
}
@media (min-width: 768px) {
  .banner-common.--update .banner-common__btn .btn-arrow span {
    font-size: 1.375rem;
  }
}

.apply {
  background: #f1f4f6;
  padding: 6.875rem 0 6.875rem;
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .apply {
    margin-bottom: -2px;
    padding-block: 2.875rem 7.0625rem;
    border-radius: 3.4375rem 3.4375rem 0 0;
  }
}
.apply__ttl {
  font-size: 2.6875rem;
  font-weight: 500;
  margin-bottom: 1.1875rem;
}
@media (max-width: 767px) {
  .apply__ttl {
    font-size: 1.875rem;
  }
}
.apply__txt {
  font-size: 1.375rem;
  line-height: 1.9090909091;
  padding-bottom: 7rem;
}
@media (max-width: 767px) {
  .apply__txt {
    font-size: 1.125rem;
    line-height: 1.44444444;
    padding-bottom: 7.875rem;
  }
}
@media (min-width: 768px) {
  .apply__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 3rem 4.25rem;
  }
}
@media (max-width: 767px) {
  .apply__items {
    margin-bottom: 3.125rem;
  }
}
.apply__item {
  text-align: center;
}
@media (min-width: 768px) {
  .apply__item {
    width: 17.5rem;
  }
}
@media (max-width: 767px) {
  .apply__item:not(:last-child) {
    margin-bottom: 6.4375rem;
  }
}
.apply__item--photo {
  width: 16.25rem;
  margin: 0 auto 2.125rem;
  position: relative;
}
@media (min-width: 768px) {
  .apply__item--photo {
    min-height: 10.875rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media (max-width: 767px) {
  .apply__item--photo {
    margin-bottom: 1.1875rem;
    width: 16.0625rem;
  }
}
.apply__item--photo:before {
  position: absolute;
  top: -1.875rem;
  left: 0;
  font-size: 1.625rem;
  font-weight: 500;
  font-family: "Gotham", sans-serif;
}
@media (max-width: 767px) {
  .apply__item--photo:before {
    top: -1rem;
  }
}
.apply__item--ttl {
  font-size: 1.625rem;
  margin-bottom: 0.625rem;
  font-weight: 500;
}
@media (max-width: 767px) {
  .apply__item--ttl {
    margin-bottom: 1.3125rem;
  }
}
.apply__item--ttl span {
  font-family: "Gotham", sans-serif;
  font-size: 0.875rem;
  display: block;
  color: #4089D5;
  margin-top: 0.3125rem;
}
@media (max-width: 767px) {
  .apply__item--ttl span {
    margin-top: 0.5rem;
  }
}
.apply__item--01 .apply__item--photo:before {
  content: "01";
}
.apply__item--01 .apply__item--photo img {
  width: 9.75rem;
}
.apply__item--02 .apply__item--photo:before {
  content: "02";
}
.apply__item--02 .apply__item--photo img {
  width: 10.5rem;
}
.apply__item--03 .apply__item--photo:before {
  content: "03";
}
.apply__item--03 .apply__item--photo img {
  width: 9.875rem;
}
.apply .btn-arrow {
  width: 22.5rem;
  display: block;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .apply .btn-arrow {
    width: 100%;
    padding-left: 0.875rem;
  }
}

.structure {
  background-color: #f1f4f6;
  padding-bottom: 10.75rem;
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .structure {
    padding-bottom: 3.75rem;
  }
}
.structure__anchor {
  position: absolute;
  top: -1.875rem;
}
@media (max-width: 767px) {
  .structure__anchor {
    top: 0;
  }
}
.structure__box {
  background: #fff;
  border-radius: 5rem;
}
@media (min-width: 768px) {
  .structure__box {
    padding: 4.375rem 5rem 5.625rem;
    margin-left: -5rem;
    margin-right: -5rem;
  }
}
@media (max-width: 767px) {
  .structure__box {
    border-radius: 2.3125rem;
    margin-inline: -1.25rem;
    padding: 3.375rem 1.25rem 3.8125rem;
  }
}
.structure__ttl {
  font-size: 1.875rem;
  font-weight: 400;
}
@media (max-width: 767px) {
  .structure__ttl {
    margin-bottom: 2.25rem;
  }
}
.structure__txt {
  text-align: right;
  font-weight: 600;
  margin-bottom: 2.1875rem;
}
@media (max-width: 767px) {
  .structure__txt {
    font-size: 0.875rem;
  }
}
.structure__note {
  font-size: 0.75rem;
  line-height: 1.5;
  margin-top: 0.75rem;
}
@media (max-width: 767px) {
  .structure__note {
    color: #95989B;
    line-height: 1.75;
    font-weight: 500;
    margin-top: 1.9375rem;
  }
}
.structure__top {
  margin-bottom: 3.75rem;
}
@media (min-width: 768px) {
  .structure__top {
    padding: 0 3.125rem;
  }
}
@media (max-width: 767px) {
  .structure__top {
    margin-bottom: 2.3125rem;
  }
}
.structure__top .structure__ttl {
  margin-bottom: 1.25rem;
}
@media (min-width: 768px) {
  .structure__top .structure__ttl {
    margin-left: -3.125rem;
  }
}
.structure .c-btn__main {
  margin-bottom: 1.3125rem;
}
@media (max-width: 767px) {
  .structure .c-btn__main {
    margin-bottom: 0.5625rem;
  }
}
.structure .c-btn__3rd a {
  color: #454E59;
  border-color: #454E59;
}
.structure .c-btn__3rd a:after {
  background: url("../../img/common/ico_down.svg") center no-repeat;
  background-size: contain;
}
.structure .c-btn__3rd a:hover {
  opacity: 0.7;
}

@media (max-width: 767px) {
  .c-table__inner {
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
  }
}
.c-table__inner table {
  width: 100%;
}
@media (max-width: 767px) {
  .c-table__inner table {
    width: 63.75rem;
  }
}
.c-table__inner tr th, .c-table__inner tr td {
  width: 21.5%;
  border-bottom: 1px solid #707070;
  text-align: center;
  font-size: 0.875rem;
  line-height: 1.5;
  letter-spacing: -0.009rem;
  font-weight: 400;
  padding: 0.8125rem 0.5rem;
}
.c-table__inner tr th:nth-child(1), .c-table__inner tr td:nth-child(1) {
  width: 14%;
  text-align: left;
  font-size: 1rem;
  line-height: 1.3125;
  font-weight: 500;
  padding-left: 1.25rem;
}
.c-table__inner tr th:nth-child(2), .c-table__inner tr td:nth-child(2) {
  background: #E0EFFF;
}
.c-table__inner tr th:nth-child(3), .c-table__inner tr td:nth-child(3) {
  background: #FFECC1;
}
.c-table__inner tr th:nth-child(4), .c-table__inner tr td:nth-child(4) {
  background: #E8E2D6;
}
.c-table__inner tr th:nth-child(5), .c-table__inner tr td:nth-child(5) {
  background: #E2E6EA;
}
.c-table__inner tr th.c-bg__grey, .c-table__inner tr td.c-bg__grey {
  background: #F5F7F8;
}
.c-table__inner tr th {
  font-weight: 500;
  height: 4.8125rem;
}
.c-table__inner tr td {
  height: 5.1875rem;
}
.c-table .btn-arrow {
  width: 11.875rem;
  background: transparent;
}
@media (min-width: 768px) {
  .c-table .btn-arrow {
    display: block;
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .c-table .btn-arrow {
    color: #454E59;
    width: 11.5625rem;
    padding-block: 0.6875rem;
  }
}
.c-table .btn-arrow:after {
  display: none;
}
.c-table .btn-arrow span {
  text-align: center;
}

.modal__close {
  position: absolute;
  width: 2.8125rem;
  height: 2.8125rem;
  top: -1.25rem;
  right: -1.25rem;
  z-index: 3;
  cursor: pointer;
  background-color: #fff;
  border-radius: 100%;
  border: 1px solid #454E59;
}
@media (min-width: 768px) {
  .modal__close:hover {
    opacity: 0.8;
  }
}
@media (max-width: 767px) {
  .modal__close {
    width: 2.1875rem;
    height: 2.1875rem;
    top: -0.9375rem;
    right: -0.9375rem;
  }
}
.modal__close:before, .modal__close:after {
  content: "";
  position: absolute;
  width: 70%;
  background-color: #454E59;
  height: 2px;
  top: 1.25rem;
  right: 0.375rem;
}
@media (max-width: 767px) {
  .modal__close:before, .modal__close:after {
    height: 1px;
    top: 0.9375rem;
    right: 0.3125rem;
  }
}
.modal__close:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.modal__close:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.modal__overlay {
  z-index: 900;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background-color: rgba(0, 0, 0, 0.34);
  display: none;
}
.modal__item {
  width: 62.5rem;
  margin: 0;
  position: fixed;
  z-index: 1000;
  top: 0;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: none;
}
@media (min-width: 768px) {
  .modal__item {
    padding-block: 5rem;
  }
}
@media (max-width: 767px) {
  .modal__item {
    top: 2.5rem;
    bottom: 2.5rem;
    width: 90vw;
  }
}
.modal__wrap {
  background: #F3F6F8;
  position: relative;
  height: 100%;
}
.modal__inner {
  height: 100%;
  padding-bottom: 1.875rem;
}
@media (max-width: 767px) {
  .modal__inner {
    padding-bottom: 1.25rem;
  }
}
.modal__inner .mCSB_inside > .mCSB_container {
  margin-right: 0;
}
.modal__inner .mCS-dark.mCSB_scrollTools .mCSB_draggerRail {
  opacity: 0;
}
.modal__main {
  font-size: 1.625rem;
  color: #fff;
  line-height: 1.5;
  padding: 1.625rem 3.75rem 1.625rem 3.125rem;
  position: relative;
}
@media (max-width: 767px) {
  .modal__main {
    font-size: 1.25rem;
    padding: 1.25rem 0.875rem;
    line-height: 1.45;
  }
}
.modal__main.c-bg__blue {
  background: #4089D5;
}
.modal__main.c-bg__yellow {
  background: #FFB100;
}
.modal__main.c-bg__brown {
  background: #687586;
}
.modal__main.c-bg__grey {
  background: #90887A;
}
.modal__content {
  padding: 0 3.125rem;
}
@media (max-width: 767px) {
  .modal__content {
    padding: 1.4375rem 0.9375rem 1.3125rem 1.4375rem;
  }
}
.modal__content dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 768px) {
  .modal__content dl {
    padding: 1.75rem 2.5rem 3rem;
  }
}
@media (max-width: 767px) {
  .modal__content dl:not(:last-child) {
    margin-bottom: 2.375rem;
  }
}
.modal__content dl:last-child dt::before, .modal__content dl:last-child dt:after {
  display: none;
}
.modal__content dl dt {
  width: 2.5rem;
  margin-right: 0.9375rem;
  font-size: 0.6875rem;
  font-family: "Gotham", sans-serif;
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .modal__content dl dt {
    margin-right: 0.75rem;
  }
}
.modal__content dl dt:before, .modal__content dl dt:after {
  content: "";
  position: absolute;
}
.modal__content dl dt:before {
  top: 1.25rem;
  left: 50%;
  width: 1px;
  bottom: -2.375rem;
  background: #454E59;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
}
@media (max-width: 767px) {
  .modal__content dl dt:before {
    bottom: 0;
  }
}
.modal__content dl dt:after {
  bottom: -3.4375rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background: url("../../img/common/ico_down.svg") center no-repeat;
  width: 0.6875rem;
  height: 1.0625rem;
}
@media (max-width: 767px) {
  .modal__content dl dt:after {
    bottom: -1rem;
  }
}
.modal__content dl dt span {
  display: block;
  text-align: center;
  font-size: 1.25rem;
  width: 2.5rem;
  height: 1.875rem;
  border: 1px solid #454E59;
  background: #fff;
  font-weight: lighter;
  border-radius: 50%;
}
@media (max-width: 767px) {
  .modal__content dl dt span {
    width: 2.4375rem;
    height: 1.8125rem;
  }
}
.modal__content dl dd {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 0.875rem;
  line-height: 1.5;
  padding-top: 1.125rem;
}
@media (max-width: 767px) {
  .modal__content dl dd {
    padding-top: 0.8125rem;
  }
}
.modal__content dl dd .c-ttl {
  display: block;
  font-weight: 500;
  font-size: 1.125rem;
  margin-bottom: 1.25rem;
}
@media (max-width: 767px) {
  .modal__content dl dd .c-ttl {
    font-size: 1.375rem;
    margin-bottom: 1.0625rem;
    line-height: 1.27272727;
  }
}
.modal__content dl dd .c-note {
  font-size: 0.75rem;
  display: block;
  margin-top: 0.75rem;
}
@media (max-width: 767px) {
  .modal__content dl dd .c-note {
    color: #95989B;
    font-weight: 500;
    margin-top: 0.4375rem;
    line-height: 1.75;
  }
}